body
{
	background-image: url(images/background1.gif);
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9933;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #DDDDDD;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FF9933;
	font-style: normal;
	text-decoration: underline;
}
.mainbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 8px;
	height: auto;
	width: auto;
	margin: 20px;
	color: #CCCCCC;
	background-color: #000000;
}
.mainbodyborder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 20px;
	height: auto;
	width: auto;
	border: thin solid #CCCCCC;
	margin: 20px;
}
.tableborder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 20px;
	height: auto;
	width: auto;
	border: thin solid #CCCCCC;
	margin: 20px;
}
.boxborder {
	margin: 20px;
	padding: 10px;
	clear: none;
	float: none;
	height: auto;
	width: auto;
	border: thin solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 20px;
	height: auto;
	width: auto;
	margin: 20px;
}

.input-box
{
	color: #333333;
	background: #eeeeee;
	border: 1px solid #ff9933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.submit-button
{
	color: #000;
	background: #ff9933;
	border: 2px outset #eee;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 
